package com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.constantes.ConstantesFuncionSistema;
import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioTrocoSimples extends DefaultItemMenuSistema {
	
	public ItemMenuRelatorioTrocoSimples() {
		super("indexController.mniTrocoSimples.mniRelatorioTrocoSimples.label");
	}

	@Override
	public String getClaveMenu() {
		return ConstantesFuncionSistema.CLAVE_RELATORIO_TROCO_SIMPLES;
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioTrocoSimples.zul",
				Labels.getLabel("relatorioTrocoSimples.window.title"), getArgs() ,desktop);
	}

}
